<?php	
$page_title = "Park Place Contest Entries";
	include('includes/header.php');
	// include('park-place-contest-listing-content.php');
?>

<h1>Park Place Previous Contest Entries </h1>
<div class="fullwidth">
	<a href="exportdb.php?p=parkOld" class="buttonsLINK" title="Click here to export the information to a spreadsheet.">EXPORT CSV</a>
</div>
<?php
	if ($strValidation != "")
	{
		echo '<div class="error">'.$strValidation.'</div>';
	}
?>
	
	
<?php
	include('includes/footer.php');
?>
